Summary: KDE frontend for the omnibook kernel module
Name: komnibook
Version: 1.3
Release: 1
License: GPL
Vendor: Guilherme Fortunato <guilherme@linksat.com.br>
Group: User Interface/Desktops
Source: http://telia.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Requires: kdelibs >= 3.1
BuildPreReq: kdelibs-devel >= 3.1
Prefix: /usr

%description
KDE frontend for the omnibook kernel module (http://sf.net/projects/omke)
that would stay in the tray and display/set status information.

%prep
%setup -n %{name}

%build
make "QTDIR=/usr/lib/qt-3.1" "INCPATH=-I$QTDIR/include -I$QTDIR/mkspecs/linux-g++ -I/usr/include/kde" all

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
make "INSTALL_PATH=%{buildroot}%{_bindir}" "QTDIR=/usr/lib/qt-3.1" install

%clean
rm -rf %{buildroot}

%files
%defattr(0644, root, root, 0755)
%attr(0755, root, root) %{_bindir}/%{name}
